Document: gnustep-performance
Title: GNUstep Performance Library Reference
Author: Richard Frith-Macdonald
Abstract: The GNUstep Performance library implements various classes
 intended to be used in high-performance libraries and applications.
Section: Programming/Objective-C

Format: HTML
Index: /usr/share/GNUstep/Documentation/Performance/
Files: /usr/share/GNUstep/Documentation/Performance/*.html
